{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Product Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Warehouse</th>
            <th>Product</th>
            <th>Minimum Stock Level</th>
        </tr>
        </thead>
        <tbody>
            {% for level in stock_level %}
                <tr>
                    <td>{{level.warehouse}}</td>
                    <td>{{level.product}}</td>
                    <td>{{level.min_stock_level}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}